[{"/home/nikita.kuslinskii/projects/tests/src/components/NavBar/index.tsx":"1","/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useTestActions.ts":"2","/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useStateLoadingError.ts":"3","/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useStateTest.ts":"4","/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useStateLoading.ts":"5","/home/nikita.kuslinskii/projects/tests/src/pages/Main/components/FormUrlPack/index.tsx":"6","/home/nikita.kuslinskii/projects/tests/src/pages/Main/components/Test/index.tsx":"7","/home/nikita.kuslinskii/projects/tests/src/pages/Error/index.tsx":"8","/home/nikita.kuslinskii/projects/tests/src/index.tsx":"9","/home/nikita.kuslinskii/projects/tests/src/store/actionsTypes/index.ts":"10","/home/nikita.kuslinskii/projects/tests/src/store/actions/index.ts":"11","/home/nikita.kuslinskii/projects/tests/src/pages/Main/index.tsx":"12","/home/nikita.kuslinskii/projects/tests/src/store/reducer/index.ts":"13"},{"size":297,"mtime":1609773115027,"results":"14","hashOfConfig":"15"},{"size":255,"mtime":1609773824055,"results":"16","hashOfConfig":"15"},{"size":168,"mtime":1609773824127,"results":"17","hashOfConfig":"15"},{"size":137,"mtime":1609830790485,"results":"18","hashOfConfig":"15"},{"size":163,"mtime":1609831570765,"results":"19","hashOfConfig":"15"},{"size":4794,"mtime":1609773114995,"results":"20","hashOfConfig":"15"},{"size":2894,"mtime":1609774676192,"results":"21","hashOfConfig":"15"},{"size":140,"mtime":1609773115011,"results":"22","hashOfConfig":"15"},{"size":1002,"mtime":1609773114935,"results":"23","hashOfConfig":"15"},{"size":132,"mtime":1609773114987,"results":"24","hashOfConfig":"15"},{"size":1742,"mtime":1609775637729,"results":"25","hashOfConfig":"15"},{"size":924,"mtime":1609773894314,"results":"26","hashOfConfig":"15"},{"size":745,"mtime":1609773967158,"results":"27","hashOfConfig":"15"},{"filePath":"28","messages":"29","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},"1vq8vb9",{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"33","messages":"34","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"39","messages":"40","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"41","messages":"42","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"43","messages":"44","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"45"},{"filePath":"46","messages":"47","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"48","messages":"49","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"30"},{"filePath":"50","messages":"51","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"52","messages":"53","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"54"},{"filePath":"55","messages":"56","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/home/nikita.kuslinskii/projects/tests/src/components/NavBar/index.tsx",[],["57","58","59","60","61","62"],"/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useTestActions.ts",[],"/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useStateLoadingError.ts",[],"/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useStateTest.ts",[],"/home/nikita.kuslinskii/projects/tests/src/pages/Main/hooks/useStateLoading.ts",[],"/home/nikita.kuslinskii/projects/tests/src/pages/Main/components/FormUrlPack/index.tsx",[],"/home/nikita.kuslinskii/projects/tests/src/pages/Main/components/Test/index.tsx",[],"/home/nikita.kuslinskii/projects/tests/src/pages/Error/index.tsx",[],["63","64","65","66","67","68"],"/home/nikita.kuslinskii/projects/tests/src/index.tsx",[],"/home/nikita.kuslinskii/projects/tests/src/store/actionsTypes/index.ts",[],"/home/nikita.kuslinskii/projects/tests/src/store/actions/index.ts",[],"/home/nikita.kuslinskii/projects/tests/src/pages/Main/index.tsx",[],["69","70","71","72","73","74"],"/home/nikita.kuslinskii/projects/tests/src/store/reducer/index.ts",[],{"ruleId":"75","replacedBy":"76"},{"ruleId":"77","replacedBy":"78"},{"ruleId":"79","replacedBy":"80"},{"ruleId":"81","replacedBy":"82"},{"ruleId":"83","replacedBy":"84"},{"ruleId":"85","replacedBy":"86"},{"ruleId":"75","replacedBy":"87"},{"ruleId":"77","replacedBy":"88"},{"ruleId":"79","replacedBy":"89"},{"ruleId":"81","replacedBy":"90"},{"ruleId":"83","replacedBy":"91"},{"ruleId":"85","replacedBy":"92"},{"ruleId":"75","replacedBy":"93"},{"ruleId":"77","replacedBy":"94"},{"ruleId":"79","replacedBy":"95"},{"ruleId":"81","replacedBy":"96"},{"ruleId":"83","replacedBy":"97"},{"ruleId":"85","replacedBy":"98"},"lines-around-directive",["99"],"no-spaced-func",["100"],"global-require",[],"no-buffer-constructor",[],"no-new-require",[],"no-path-concat",[],["99"],["100"],[],[],[],[],["99"],["100"],[],[],[],[],"padding-line-between-statements","func-call-spacing"]